Re: [Vserver] Gentoo Vserver: PHP5 -> udev -> baselayout problem

From: Tor Rune Skoglund <trs_at_datakompaniet.no>
Date: Sun 13 Nov 2005 - 03:05:51 GMT
Message-id: <200511130405.51238.trs@datakompaniet.no>

LÝrdag 12 november 2005 21:32, skrev Benedikt Boehm:
> On Saturday 12 November 2005 19:33, Tor Rune Skoglund wrote:
> > Christian Heim wrote:
> > > On Friday 11 November 2005 11:46, Tor Rune Skoglund wrote:
> > >>I am trying to emerge dev-lang/php to get php5. package.keywords have
> > >> been set accordingly. Emerge wants to install udev for some reason. (Why
> > >> would I want udev in a vserver? I probably don't...)
>
> please read http://bugs.gentoo.org/show_bug.cgi?id=105616 and try to find out
> which package depends on udev, no package should depend on udev in a vserver

OK, so I'm not alone at least... ;)
Is there an easy way to find which package depend on udev? As -t apparently
don't tell it, is there another way?

Best regards
Tor Rune Skoglund
_______________________________________________
Vserver mailing list
Vserver@list.linux-vserver.org
http://list.linux-vserver.org/mailman/listinfo/vserver
Received on Sun Nov 13 02:49:58 2005

[Next/Previous Months] [Main vserver Project Homepage] [Howto Subscribe/Unsubscribe] [Paul Sladen's vserver stuff]
Generated on Sun 13 Nov 2005 - 02:50:02 GMT by hypermail 2.1.8